# Generated by Django 2.2.4 on 2019-09-27 13:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0015_auto_20190927_0853'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='news',
            name='author',
        ),
    ]
